[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetAnchors

Set the rules for anchoring this control

## Declaration

Source position: controls.pp line 1034

`protected procedure TControl.SetAnchors(`
`const AValue: TAnchors`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .